<!DOCTYPE html>
<html>
  <head>
    <title>Practice 3</title>
    <style>
      h2 {
        background-color: #123456;
        color: white;
        width: 500px;
        padding: 200px;
      }
    </style>
  </head>
  <body>
    <h2>ლურჯი ფონი და თეთრი ფერის ტექსტი</h2>
  </body>
</html>
